Recordad que para pedir soporte alguno, debéis facilitar los datos de soporte oportunos por favor, mirad aquí y leer las Normas generales del foro, esto nos servirá de ayuda para dar el mejor soporte..

Gracias.

La Administración de phpBB España.

Uso de extensiones de versiones anterioresTema Solucionado

Foros de soporte phpBB 3.2


Cerrado
Fhede
Observador/a
Mensajes: 25
Registrado: 20 Ago 2019, 00:52
Nombre real: Federico Valle
Género:

Uso de extensiones de versiones anteriores  Tema Solucionado

#1

Mensaje por Fhede »

URL: guitarriego.com
Estilo usuado: Rock'n Roll
Extensiones instaladas: Español Casual / Español tú; Mediaembeded
Versión de phpBB: 3.2.7 (inglés)
Versión de PHP: 7.2
Servidor: Hostinger (servicio server compartido básico, pago)
Si es una actualización desde otra versión: N/A
Si es una conversión desde otro tipo de Foro: N/A

Puedo instalar extensionoes de versiones anteriores, por ejemplo de 3.2.6?


URL: https://guitarriego.com/foro
Estilo usuado: Rock'n Roll
Extensiones instaladas: Español Casual / Español tú
Versión de phpBB: 3.2.7 (inglés)
Versión de PHP: 7.2
Servidor: Hostinger (servicio server compartido básico, pago)



Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
AbaddonOrmuz
Moderador
Mensajes: 809
Registrado: 14 Ene 2017, 22:18
Nombre real: Alfredo
Ubicación: /dev/null
Género:
Contactar:

Uso de extensiones de versiones anteriores

#2

Mensaje por AbaddonOrmuz »

No debería de haber problema si su autor continúa con su desarrollo, inclusive podrías usar extensiones para phpBB 3.1.x, aunque yo tendría un poco de precaución con estas últimas, es mejor consultarlo con el autor directamente si se tiene dudas.

La respuesta es: depende :D

Algunas extensiones no necesitan actualizaciones, otras sí.

Tienes problemas con alguna extensión en particular?

Algunas de mis extensiones:
Imagen Imgur | :chart_with_upwards_trend: SEO Metadata | Imagen Markdown | :lock: Auto-lock Topics | :mermaid: Mermaid Diagrams
:trophy: Checa todas mi extensiones aprobadas :trophy:

:penguin: Usuario de Arch Linux :penguin:



Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Fhede
Observador/a
Mensajes: 25
Registrado: 20 Ago 2019, 00:52
Nombre real: Federico Valle
Género:

Uso de extensiones de versiones anteriores

#3

Mensaje por Fhede »

Gracias, es que veo actualizaciones super interesantes que son para 3.2.5 y no sabía si se podía o no. Muchas gracias.
Iré probando!

URL: https://guitarriego.com/foro
Estilo usuado: Rock'n Roll
Extensiones instaladas: Español Casual / Español tú
Versión de phpBB: 3.2.7 (inglés)
Versión de PHP: 7.2
Servidor: Hostinger (servicio server compartido básico, pago)



Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Cerrado
  • Temas similares
    Respuestas
    Vistas
    Último mensaje

Volver a “🔎 Foros de Soporte 3.2”